/*************************************************
**************************************************

Website Name: 
Website URL: 
Website Author: Tabitha Turton
Author URL: tabithaturton.com
Copyright 2017. All Rights Reserved.

Color Guide
***************


*************************************************

Type Guide
***************


Debugging Tools
***************
border: 1px solid #fff;

*************************************************/

/************************************************
*************************************************
0. CSS Reset ------------------------ 
1. Universal Styles -----------------
2. Header & Nav Styles -------------- 
3. Main Body Styles ----------------- 
4. Sidebar Styles ------------------- 
5. Widget Styles --------------------
6. Footer Styles -------------------- 
7. Comments & Form Styles ----------- 
8. Generic Styles ----------- 
*************************************************
************************************************/

/*----------------------------------------------
------------------------------------------------
0. CSS Reset
------------------------------------------------
----------------------------------------------*/
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
/*----------------------------------------------
------------------------------------------------
1. Universal Styles
------------------------------------------------
----------------------------------------------*/
body {
  background-color:white;
  font-family: "News Gothic", sans-serif;
}

h1 {
    font-size: 16px;
}
  h2 {
      font-weight: bold;
      color: #b0bc36 !important;
      font-size: 14px;
}



.link-a {
    background-color: #b0bc36;
    color: black;
    width: 100%;
    display: block;
    text-align: center;
    padding: 15px;
    text-transform: uppercase;
    letter-spacing: .2em;
    text-decoration: none;
}


.link-b {
    background-color: grey;
    color: black;
    width: 100%;
    display: block;
    text-align: center;
    padding: 15px;
    text-transform: uppercase;
    letter-spacing: .2em;
    text-decoration: none;
}

.link-a:hover {
    background-color: black;
    color: #b0bc36;
}
/*----------------------------------------------
------------------------------------------------
2. Header & Nav Styles
------------------------------------------------
----------------------------------------------*/
#logo {
  display:inline-block;
  text-align: center;
  width: 100%;
  font-size: 12px;
  padding: 15px;
}

#footer {
    font-size: 8pt;
    text-align: center;
    margin-top: 10px;
    font-family: Tahoma, Verdana, Geneva, sans-serif;
    letter-spacing: 1px;
}

#footer a {
    color: #669900;
    text-decoration: none;
}
/* Style the buttons that are used to open and close the accordion panel */
.accordion {
  background-color:#b0bc36;
  color: black;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  text-align: left;
  border: none;
  outline: none;
  transition: 0.4s;
 text-transform:uppercase;
 border-top:solid 1px;
}

/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
.active, .accordion:hover {
  background-color: #ccc;
}

/* Style the accordion panel. Note: hidden by default */
.panel {
  padding: 18px;
  background-color: white;
  display: none;
  overflow: hidden;
 font-family: "News Gothic", sans-serif;
 font-size: 12px;
 line-height:16px;
}

.panel a {
    color: #669900;
    text-decoration: none;
}

hr{
    color:black;
   border-top: 1px solid black;
}
